== Exercise Sheet 4 - Sequences, Limits & Continuity

=== Exercise 1 @Exercise[4, 1]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Is the sequence
$
	a_m = (m/(m^2+2m-8) , (m^2+7)/((m+1)(m-1)))
$
	convergent or divergent? If it converges, determine its limit.
])

$
	b_m &= m/(m^2+2m-8) \
	&= 1/(m+2-8/m) \
	lim_(m -> infinity) b_m &= 1/(m+2-8/m) = 1/(m+2) = 0 \

	c_m &= (m^2+7)/((m+1)(m-1)) \
	&= (m^2+7)/(m^2-1) \
	lim_(m -> infinity) c_m &= (m^2+7)/(m^2-1) = 1/1 = 1 \

	=> a_m &= (b_m , c_m) => lim_(m -> infinity) a_m = (0, 1) checkmark
$

#pagebreak()
=== Exercise 2 @Exercise[4, 2]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Is the sequence
$
	a_m = (sqrt(m+10) - sqrt(m) , sqrt(m+ sqrt(m)) - sqrt(m))
$
	convergent or divergent? If it converges, determine its limit.
])

$
	b_m &= sqrt(m + 10) - sqrt(m) \
	&= ((sqrt(m + 10) - sqrt(m))(sqrt(m + 10) + sqrt(m)))/(sqrt(m + 10) + sqrt(m)) \
	&= (m+10 - m)/(sqrt(m + 10) + sqrt(m)) = 10/(sqrt(m + 10) + sqrt(m)) \
	lim_(m -> infinity) 
	b_m &= 10/(sqrt(m + 10) + sqrt(m)) = 0 \ \

	c_m &= sqrt(m+ sqrt(m)) - sqrt(m) \
	&= ((sqrt(m+ sqrt(m)) - sqrt(m))(sqrt(m+ sqrt(m)) + sqrt(m)))/(sqrt(m+ sqrt(m)) + sqrt(m)) \
	&= (m+ sqrt(m) -m)/(sqrt(m+ sqrt(m)) + sqrt(m)) = sqrt(m)/(sqrt(m+ sqrt(m)) + sqrt(m)) \
	&= 1/(sqrt(m +sqrt(m))/sqrt(m) + 1) = 1/(sqrt((m +sqrt(m))/m) + 1) \
	&= 1/(sqrt(1+1/sqrt(m)) + 1) \
	lim_(m -> infinity) 
	c_m &= 1/(sqrt(1+1/sqrt(m)) + 1) = 1/2 \

	=> a_m &= (b_m , c_m) => lim_(m -> infinity) a_m = (0, 1/2) checkmark
$

#pagebreak()
=== Exercise 3 @Exercise[4, 3]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Investigate whether the real function
$
	f: RR^2 -> RR \

	(x_1, x_2) |-> cases(
		(x_1^4 - x_2^4)/(x_1^2 + x_2^2)
		quad &"for" (x_1, x_2) &!= (0,0),
		0 quad &"for" (x_1, x_2) &= (0,0),
	)
$
	is continuous in $(0, 0)$.
])

$
	"let" x &= x_1; y = x_2 \

	f(x,y) &= (x^4 - y^4)/(x^2 + y^2) \
	&= ((x^2-y^2)(x^2+y^2))/(x^2 + y^2) \
	&= x^2-y^2 -> 0 "für" (x,y) -> (0,0) \
	&"Überall stetig" checkmark
$

#pagebreak()
=== Exercise 4 @Exercise[4, 4]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Investigate whether the real function
$
	f: RR^2 -> RR \

	(x_1, x_2) |-> cases(
		(x_1^3 + x_2^3)/(x_1^2 + x_2^2)
		quad &"for" (x_1, x_2) &!= (0,0),
		0 quad &"for" (x_1, x_2) &= (0,0),
	)
$
	is continuous in $(0, 0)$. Hint: Use polar coordinates.
])

$
	"let" x &= x_1; y = x_2 \
	x &= r cos(phi); y = r sin(phi) \

	f(x,y) &= (r^3 cos(phi)^3 + r^3 sin(phi)^3)/(x^2 + y^2) \
	&= r ( cos(phi)^3 + sin(phi)^3 ) \
	lim_(r -> 0) 
	f(x,y) &= r ( cos(phi)^3 + sin(phi)^3 ) = 0 checkmark
$

#pagebreak()
=== Exercise 5 @Exercise[4, 5]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Investigate whether the real function
$
	f: RR^2 -> RR \

	(x,y) |-> e^(x-y^4) dot sin((x-x^2y^3)/(x^2+5)) \
$
	is continuous on $RR$.
])

$x^2 + 5 = 0$ hat keine Lösung in $RR$. Die Funktion $f$ ist stetig, weil sie 
stetige Funktionen auf stetige Weise kombiniert. (müsste die Funtkionen zerlegen, 
aber kein Bock.) $checkmark$
